@font-face {
  font-family: Abside;
  src: url(/fonts/Abside.otf);
}
@font-face {
  font-family: Century;
  src: url(/fonts/Century.ttf);
}
*{
	padding: 0px;
	margin: 0px;
}
#container{
	background-image: url(/images/bg-image-3.jpg);
	background-size: cover;
}
.item:nth-child(1){
	grid-area: header;
	justify-self: end;
	align-self: center;
}
.item:nth-child(2){
	grid-area: section;
	align-self: center;
}
.item:nth-child(3){
	grid-area: aside;
	justify-self: center;
	align-self: center;
	text-align: center
}
#grid-container{
	width: 100%;
	height: 100%;
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: 10% 90%;
	grid-template-areas: 
		"header header"
		"section aside";
}

.item:nth-child(1) p{
	font-family: Abside;
	color: white;
	letter-spacing: .5vw;
	font-size:8pt;
	margin-right: 40px;
}
.item:nth-child(2) .sub-item{
	margin-left: 100px;
}
.item:nth-child(2) h1{
	font-family: Abside;
	color: white;
	font-size: 45pt;
}
.item:nth-child(2) h2{
	font-family: Century;
	color: white;
	font-size: 25pt;
	letter-spacing: 8px;
}
.item:nth-child(2) p:nth-of-type(1){
	font-family: Abside;
	color: white;
	font-size: 12pt;
}
.item:nth-child(2) p:nth-of-type(2){
	font-family: Century;
	color: white;
	font-size: 10pt;
}
.item:nth-child(2) p:nth-of-type(3){
	font-family: Abside;
	color: white;
	font-size: 16pt;
}
.item:nth-child(2) p:nth-of-type(4){
	font-family: Century;
	color: white;
	font-size: 12pt;
}
.item:nth-child(3) img{
	width: 80%;
	
}
img.flag{
	width: 80px;
}
.flagoption{
	display: inline-block;
	margin-right: 50px;
}
.flagoption span{
	font-family: Abside;
	color: white;
}
button{
	background-color: #43C49F;
	border: none;
	font-family: Abside;
	color: white;
	padding: 10px 30px;
	border-radius: 10px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
button:hover{
	background-color: #1b9a75;
	cursor: pointer;
}
button span{
	font-family: Century;
}
/*****************************************************************************************************************
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
##################################################################################################################
											CHANGE MEDIA QUERY
##################################################################################################################
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*****************************************************************************************************************/
@media screen and (min-width: 501px) and (max-width: 850px){
	.item:nth-child(3){
		display: none;	
	}
	.item:nth-child(2){
		justify-self:center;
	}
	.item:nth-child(2) .sub-item{
		width: 60%;
		margin: auto;
	}
	.item:nth-child(1){
		justify-self: center;
	}
	.item:nth-child(1) p{
		margin: 0;
		letter-spacing: .3vw;
		font-size:7pt;
	}
	#grid-container{

		grid-template-areas: 
			"header header"
			"section section";
	}
	.item:nth-child(2) h1{
		font-size: 35pt;
	}
	.item:nth-child(2) h2{
		font-size: 20pt;
		letter-spacing: 7px;
	}
	.item:nth-child(2) p:nth-of-type(1){
		font-size: 10pt;
	}
	.item:nth-child(2) p:nth-of-type(2){
		font-size: 9pt;
	}
	.item:nth-child(2) p:nth-of-type(3){
		font-size: 14pt;
	}
	.item:nth-child(2) p:nth-of-type(4){
		font-size: 10pt;
	}
}
/*****************************************************************************************************************
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
##################################################################################################################
											CHANGE MEDIA QUERY
##################################################################################################################
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*****************************************************************************************************************/
@media screen and (max-width: 500px){
	.item:nth-child(3){
		display: none;	
	}
	.item:nth-child(2){
		justify-self:center;
	}
	.item:nth-child(2) .sub-item{
		width: 90%;
		margin: auto;
		text-align: center;
	}
	.item:nth-child(1){
		justify-self: center;
	}
	.item:nth-child(1) p{
		margin: 0;
		letter-spacing: .2vw;
		font-size:6pt;
	}
	#grid-container{

		grid-template-areas: 
			"header header"
			"section section";
	}
	.item:nth-child(2) h1{
		font-size: 30pt;
	}
	.item:nth-child(2) h2{
		font-size: 15pt;
		letter-spacing: 7px;
	}
	.item:nth-child(2) p:nth-of-type(1){
		font-size: 9pt;
	}
	.item:nth-child(2) p:nth-of-type(2){
		font-size: 8pt;
		margin-top: 20px;
	}
	.item:nth-child(2) p:nth-of-type(3){
		font-size: 12pt;
	}
	.item:nth-child(2) p:nth-of-type(4){
		font-size: 9pt;
	}
	.flagoption{
		margin: 0;
	}
	.flagoption:nth-child(1){
		margin-right: 50px;
	}
}